# Uses of Class
org.apache.qpid.proton.amqp.messaging.Received

Packages that use Received
Package
Description
org.apache.qpid.proton.codec.messaging

## Uses of Received in org.apache.qpid.proton.codec.messaging

Methods in org.apache.qpid.proton.codec.messaging that return Received
Modifier and Type
Method
Description
`Received`
ReceivedType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.messaging that return types with arguments of type Received
Modifier and Type
Method
Description
`Class<Received>`
ReceivedType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.messaging with parameters of type Received
Modifier and Type
Method
Description
`protected List`
ReceivedType.`wrap(Received val)`